{
    "trial-payment": {
        "transform_your_life": "Transform your\nlife with the Power\nof Palmistry — Get your\npersonalized plan today",
        "get_trial_days": "GET <days>-day trial",
        "personalized_reading_ready": "Personalized Palmistry\nReading is ready!",
        "hands_reveal_title": "What your hands and fingers can reveal about you",
        "hands_reveal_description": "Your hands and fingers are like a personal storybook, with each line representing a chapter of your life.",
        "prepare_personalized_plan": "We will prepare your\npersonalized plan",
        "aura_users_stories": "Here are a few stories from\nWIT LAB Users",
        "as_featured_in": "As featured in",
        "discount_expires": "Discount expires",
        "min": "min",
        "sec": "sec",
        "payment_table_special_offer": "Special offer",
        "payment_table_title": "Personalized plan for <price>",
        "payment_table_total_today": "Total today",
        "payment_table_cost": "Including 1-week trial personal reading",
        "guaranteed_security_payments": "Guaranteed security payments",
        "policy_link": "Subscription policy",
        "subscription_policy": "You are enrolling in 1 week subscription. By continuing you agree that if you don't cancel prior to the end of the <trialDuration>-day trial for the <trialPrice> you will automatically be charged <price> every 1 week until you cancel in settings. Learn more about cancellation and refund policy in <policyLink>",
        "money_back_guarantee_title": "100% Money-back Guarantee",
        "money_back_guarantee_text": "We are convinced that we will help you get a deeper understanding of your partner and how you can improve your relationship. After all of our stellar customer reviews, we are ready to return your money if you feel that this report doesn't provide any value. Find more about applicable limitations in our Money-back policy.",
        "palms_say_about_point5": "<color> is a symbol of vitality, holds clues about your health, energy, and passion for life",
        "palms_say_about_point5_color": "Life line",
        "palms_say_about_point3": "<color> reflects intellectual pursuits and mental strengths",
        "palms_say_about_point3_color": "Head line",
        "palms_say_about_point7": "<color> reveals insights into your financial potential and approach towards wealth",
        "palms_say_about_point7_color": "Fate line",
        "palms_say_about_point1": "<color> can reveal insights into your romantic journey, mapping your heart's desires",
        "palms_say_about_point1_color": "Love line",
        "palms_say_about_point9": "Each finger is a pillar of your personality, from leadership and ambition to creativity and self- expression",
        "zodiac_sign": "Zodiac sign",
        "zodiac_signs_aries": "Aries",
        "zodiac_signs_taurus": "Taurus",
        "zodiac_signs_gemini": "Gemini",
        "zodiac_signs_cancer": "Cancer",
        "zodiac_signs_leo": "Leo",
        "zodiac_signs_virgo": "Virgo",
        "zodiac_signs_libra": "Libra",
        "zodiac_signs_scorpio": "Scorpio",
        "zodiac_signs_sagittarius": "Sagittarius",
        "zodiac_signs_capricorn": "Capricorn",
        "zodiac_signs_aquarius": "Aquarius",
        "zodiac_signs_pisces": "Pisces",
        "gender": "Gender",
        "male": "Male",
        "female": "Female",
        "date_of_birth": "Date of birth",
        "place_of_birth": "Place of birth",
        "reviews_username1": "Rebecca Bauman",
        "reviews_tagline1": "\"It’s changed my life!\"",
        "reviews_text1": "I'm thankful for this app and Akho! She's an excellent palm reader and astrologer—clear, thorough, and reassuring. I eagerly look forward to more sessions with her!",
        "reviews_username2": "Mika Ryan",
        "reviews_tagline2": "\"After years of seeking, I’ve finally found a true love.\"",
        "reviews_text2": "I was hesitant about whether it was really worth trying, but now I have no regrets and I'm enjoying my new relationships!",
        "reviews_username3": "Amanda Holmes",
        "reviews_tagline3": "\"I’ve found a job I really enjoy.\"",
        "reviews_text3": "Thanks to Vladana, I've finally discovered a clue about what my life's purpose really is and what kind of job resonates with me better!",
        "copyright": "<year>, Wit Labs LLC, <br>2108 N ST STE 5446 SACRAMENTO, CA 95816, US"
    },
    "save-off": {
        "title": "SAVE <discount>% OFF!",
        "instead": "<price> instead <oldPrice>",
        "instead-old-price": "of <oldPrice>",
        "trial-duration": "<trialPeriod> trial instead of <oldTrialPeriod>",
        "old-trial-duration": "<oldTrialDuration> days",
        "discount-offer": "<discount>% off on your Personalized Plan",
        "button-trial": "GET <trialPeriod> trial"
    },
    "secret-discount": {
        "title": "You get a secret discount!",
        "button-trial": "GET {{trialPeriod, uppercase}} TRIAL",
        "policy": "By continuing you agree that if you don't cancel prior to the end of the <trialPeriod> trial, you will automatically be charged the standard rate of <price> every seven days until you cancel in settings. Learn more about cancellation and refund policy in Subscription terms.",
        "secret-discount-table_title": "You get a secret discount!",
        "secret-discount-table_subtitle": "No pressure. Cancel anytime.",
        "secret-discount-table_discount-applied": "Secret discount applied!",
        "secret-discount-table_cost-after-trial": "Your cost per <days> days after trial:",
        "secret-discount-table_you-save": "You save <amount>",
        "secret-discount-table_total-today": "Total today"
    },
    "period": {
        "day_one": "{{count}} day",
        "day_other": "{{count}} days",
        "week_one": "{{count}} week",
        "week_other": "{{count}} weeks",
        "month_one": "{{count}} month",
        "month_other": "{{count}} months",
        "year_one": "{{count}} year",
        "year_other": "{{count}} years"
    },
    "period_adjective": {
        "day_one": "{{count}}-day",
        "day_other": "{{count}}-days",
        "week_one": "{{count}}-week",
        "week_other": "{{count}}-weeks",
        "month_one": "{{count}}-month",
        "month_other": "{{count}}-months",
        "year_one": "{{count}}-year",
        "year_other": "{{count}}-years"
    }
}